.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
html {
  overflow-y: scroll;
}
body {
  border-top: 3px solid #e22c29;
  background-color: #fffefb;
  color: #333;
  font-family: "proxima-nova", Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 17px;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 801px) and (max-width: 1100px) {
  body {
    font-size: 16px;
  }
}
@media only screen and (max-width: 800px) {
  body {
    font-size: 15px;
  }
}
#container {
  margin: 0 auto 60px auto;
  max-width: 700px;
  padding: 0 2%;
  width: 92%;
}
@media only screen and (min-width: 801px) and (max-width: 1100px) {
  #container {
    max-width: 600px;
  }
}
@media only screen and (max-width: 800px) {
  #container {
    max-width: 700px;
  }
}
.home #container,
.about #container,
.resume #container {
  max-width: 1000px;
}
.left {
  float: left;
  width: 60%;
}
.right {
  float: right;
  width: 35%;
  overflow-x: hidden;
}
@media only screen and (max-width: 800px) {
  .left,
  .right {
    float: none;
    width: 100%;
  }
}
a:link, a:visited {
  color: #e22c29;
  text-decoration: underline;
}
a:hover, a:focus, a:active {
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  color: #333;
  line-height: 1.2em;
  border-bottom: 1px solid #eee;
}
h1 a:link, h1 a:visited,
h2 a:link, h2 a:visited,
h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited {
  text-decoration: none;
}
h1 a:hover, h1 a:focus, h1 a:active,
h2 a:hover, h2 a:focus, h2 a:active,
h3 a:hover, h3 a:focus, h3 a:active,
h4 a:hover, h4 a:focus, h4 a:active {
  text-decoration: underline;
}
h1 {
  font-size: 1.8em;
  margin: 0.8em 0 0.2em 0;
}
h2 {
  font-size: 1.5em;
  margin: 1.2em 0 0.6em 0;
}
h3 {
  font-size: 1.3em;
  margin: 1.2em 0 0.6em 0;
  color: #999;
}
h4 {
  font-size: 1.1em;
  margin: 1.2em 0 0.6em 0;
  color: #999;
}
.postHeader {
  text-align: center;
}
.content h1 a:link, .content h1 a:visited {
  color: #333;
  text-decoration: none;
}
p {
  font-size: 1em;
  margin: 1em 0;
  line-height: 1.6em;
}
p code {
  font-size: 12px;
  background-color: #eee;
  border: 1px solid #999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 4px;
  white-space: nowrap;
}
blockquote {
  padding: 0.7em 2em;
  border: 1px solid #ccc;
  border-left: 8px solid #e22c29;
  background-color: #f7f7f7;
  font-style: italic;
  color: #555;
}
ul {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}
li {
  margin: 0.3em 0;
}
abbr[title] {
  border-bottom: 1px dotted #999;
}
.red {
  color: #e22c29;
}
.strong {
  font-weight: bold;
}
img,
iframe,
object,
embed,
audio,
video {
  display: block;
  margin: 20px auto;
  max-width: 100%;
}
img {
  padding: 3px;
  border: 1px solid #eee;
}
/* Code that changes the ad to horizontal orientation are defined as mixins so that we
   can use them multiple times (i.e. on the home page, as well on the post page with
   a media query)
*/
.carbonad {
  background: #f9f7f2 !important;
  border: 1px solid #eee !important;
}
.carbonad img {
  margin: 0;
  max-width: none;
  padding: 11px 0 0 11px;
  border: 0;
}
.home .carbonad,
.about .carbonad {
  height: 100px !important;
  padding: 10px !important;
  position: static !important;
  margin: 15px auto !important;
  width: 260px !important;
}
.home .carbonad img,
.about .carbonad img {
  margin: 0;
  padding: 0;
}
.post .carbonad {
  position: absolute !important;
  margin-top: -30px !important;
  margin-left: 730px !important;
  z-index: 5;
}
@media only screen and (min-width: 801px) and (max-width: 1100px) {
  .post .carbonad {
    margin-left: 625px !important;
  }
}
@media only screen and (max-width: 800px) {
  .post .carbonad {
    height: 100px !important;
    padding: 10px !important;
    position: static !important;
    margin: 15px auto !important;
    width: 260px !important;
  }
  .post .carbonad img {
    margin: 0;
    padding: 0;
  }
}
.home .carbonad-image,
.about .carbonad-image {
  margin: 0 10px 0 0 !important;
  padding: 0 !important;
}
@media only screen and (max-width: 800px) {
  .post .carbonad-image {
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
  }
}
.home .carbonad-text,
.home .carbonad-tag,
.about .carbonad-text,
.about .carbonad-tag {
  margin: 2px 0 0 0 !important;
  padding: 0 !important;
}
@media only screen and (max-width: 800px) {
  .post .carbonad-text,
  .post .carbonad-tag {
    margin: 2px 0 0 0 !important;
    padding: 0 !important;
  }
}
.carbonad-text {
  color: #999 !important;
}
.carbonad-text a {
  color: #666 !important;
}
.carbonad-tag {
  color: #999 !important;
}
.carbonad-tag a {
  color: #999 !important;
}
.home .carbonad-tag,
.about .carbonad-tag {
  margin-top: 15px !important;
}
@media only screen and (max-width: 800px) {
  .post .carbonad-tag {
    margin-top: 15px !important;
  }
}
#header {
  text-align: center;
}
#header h1 {
  border-bottom: none;
  font-family: "gothic-open-shaded", "Adobe Caslon Pro", Caslon, Baskerville, Palatino, "Palatino Linotype", "Hoefler Text", Garamond, "URW Palladio L", "Book Antiqua", Georgia, serif;
  font-size: 4em;
  font-weight: normal;
  line-height: 1.5em;
  margin: 40px 0 20px 0;
}
@media only screen and (max-width: 479px) {
  #header h1 {
    font-size: 3em;
    margin: 10px 0 0 0;
  }
}
#header a:link, #header a:visited {
  font-weight: normal;
  text-decoration: none;
}
#header a:hover, #header a:focus, #header a:active {
  border-bottom: 6px solid #e22c29;
}
#github {
  position: absolute;
  top: 50px;
  left: -75px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #e43936;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 2px 80px;
  text-align: center;
  text-decoration: none;
  text-shadow: 10px, 10px, 10px, #333;
  -webkit-box-shadow: #999 1px 1px 4px;
  box-shadow: #999 1px 1px 4px;
}
#github:hover, #github:focus, #github:active {
  background: #e22c29;
}
@media only screen and (max-width: 800px) {
  #github {
    display: none;
  }
}
.home h2 {
  position: relative;
  margin-top: 0.4em;
}
.home small {
  color: #666;
  text-align: center;
  font-size: 1em;
}
.rss {
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  float: right;
  height: 23px;
  width: 23px;
}
.rss img {
  margin: 0;
  border: 0;
  padding: 1px;
}
.meta .rss {
  margin-top: -3px;
}
.rss:hover {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.byline {
  color: #999;
  font-size: 0.75em;
  text-align: center;
}
.byline > *:not(:last-child):after {
  content: " \2022 ";
  padding: 0 0.4em;
}
.tags {
  margin: 0;
  padding: 0;
  display: inline-block;
  list-style-type: none;
}
.tags li {
  display: inline;
}
.tags li:not(:last-child):after {
  content: ", ";
}
.byline a:link, .byline a:visited {
  color: #999;
  text-decoration: underline;
}
.byline a:hover, .byline a:focus, .byline a:active {
  color: #e22c29;
  text-decoration: underline;
}
.meta {
  margin-top: 75px;
}
.copy .avatar {
  float: left;
}
.copy .avatar img {
  margin: 0 15px 15px 0;
}
.copy input {
  display: inline;
  font-size: 14px;
}
.copy [type="email"] {
  margin-left: 10px;
  width: 150px;
}
.copy .twitter-share-button,
.copy .twitter-follow-button {
  display: inline-block;
}
.copy iframe {
  margin: 0 0 30px 0;
  vertical-align: top;
}
.resume h1 {
  border-bottom: 0;
  margin-top: 0;
  text-align: center;
}
.resume h3 {
  border-bottom: 0;
  color: #333;
  font-size: 1.05em;
  font-weight: bold;
  margin-bottom: 0.5em;
  text-decoration: none;
  vertical-align: top;
}
.resume li span,
.resume h3 span {
  color: #666;
  font-size: 0.8em;
  font-weight: normal;
  margin-left: 5px;
}
.resume li span:before,
.resume h3 span:before {
  content: " [";
}
.resume li span:after,
.resume h3 span:after {
  content: "]";
}
.resume .right h3 {
  margin-bottom: 0.3em;
}
.resume .right h3 + p {
  margin: 0.3em 0;
}
.resume .right ul {
  margin-top: 0.3em;
}
a.prev {
  left: -120px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
a.next {
  right: -120px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
a.prev,
a.next {
  display: block;
  font-size: 1.1em;
  font-weight: normal;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  overflow: hidden;
  padding: 50px;
  position: fixed;
  text-align: center;
  text-decoration: none;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  top: 45%;
  width: 250px;
  white-space: nowrap;
  z-index: 2;
}
a.prev:hover,
a.next:hover {
  opacity: 1 !important;
  -ms-filter: none;
  filter: none;
}
a.prev.hidden,
a.next.hidden,
a.prev.hidden:hover,
a.next.hidden:hover {
  display: none;
}
a.prev:before,
a.next:before {
  content: "";
  background: url("/images/up.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  height: 24px;
  left: 50%;
  margin-left: -12px;
  position: absolute;
  top: 25px;
  width: 24px;
}
@media only screen and (min-width: 801px) and (max-width: 1100px) {
  a.prev,
  a.next {
    font-size: 1em;
  }
}
@media only screen and (max-width: 800px) {
  a.prev,
  a.next {
    display: none;
  }
}
ul.listing {
  margin: 20px 0 30px 0;
  padding: 0;
}
ul.listing > li {
  list-style: none;
  margin: 20px 0;
}
ul.listing > li > a:link, ul.listing > li > a:visited {
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
}
ul.listing > li > a:hover, ul.listing > li > a:focus, ul.listing > li > a:active {
  text-decoration: underline;
}
ul.listing span,
ul.listing time {
  display: block;
  color: #666;
}
ul.listing time a:link, ul.listing time a:visited {
  color: #666;
  text-decoration: underline;
}
ul.listing time a:hover, ul.listing time a:focus, ul.listing time a:active {
  color: #e22c29;
}
.highlight {
  margin: 1.2em 0;
  background-color: #eee;
  font-size: 13px;
  line-height: 1.4em;
  padding: 0px 15px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  color: #333;
}
.hightlight code {
  float: left;
}
.highlight:hover {
  overflow: auto;
}
.highlight .hll {
  background-color: #ffc;
}
.highlight .c {
  color: #888;
}
/* Comment */
.highlight .err {
  color: #a61717;
  background-color: #e3d2d2;
}
/* Error */
.highlight .k {
  color: #080;
  font-weight: bold;
}
/* Keyword */
.highlight .cm {
  color: #888;
}
/* Comment.Multiline */
.highlight .cp {
  color: #c00;
  font-weight: bold;
}
/* Comment.Preproc */
.highlight .c1 {
  color: #888;
}
/* Comment.Single */
.highlight .cs {
  color: #c00;
  font-weight: bold;
  background-color: #fff0f0;
}
/* Comment.Special */
.highlight .gd {
  color: #000;
  background-color: #fdd;
}
/* Generic.Deleted */
.highlight .ge {
  font-style: italic;
}
/* Generic.Emph */
.highlight .gr {
  color: #a00;
}
/* Generic.Error */
.highlight .gh {
  color: #303030;
}
/* Generic.Heading */
.highlight .gi {
  color: #000;
  background-color: #dfd;
}
/* Generic.Inserted */
.highlight .go {
  color: #888;
}
/* Generic.Output */
.highlight .gp {
  color: #555;
}
/* Generic.Prompt */
.highlight .gs {
  font-weight: bold;
}
/* Generic.Strong */
.highlight .gu {
  color: #606060;
}
/* Generic.Subheading */
.highlight .gt {
  color: #a00;
}
/* Generic.Traceback */
.highlight .kc {
  color: #080;
  font-weight: bold;
}
/* Keyword.Constant */
.highlight .kd {
  color: #080;
  font-weight: bold;
}
/* Keyword.Declaration */
.highlight .kn {
  color: #080;
  font-weight: bold;
}
/* Keyword.Namespace */
.highlight .kp {
  color: #080;
}
/* Keyword.Pseudo */
.highlight .kr {
  color: #080;
  font-weight: bold;
}
/* Keyword.Reserved */
.highlight .kt {
  color: #888;
  font-weight: bold;
}
/* Keyword.Type */
.highlight .m {
  color: #00d;
  font-weight: bold;
}
/* Literal.Number */
.highlight .s {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String */
.highlight .na {
  color: #369;
}
/* Name.Attribute */
.highlight .nb {
  color: #038;
}
/* Name.Builtin */
.highlight .nc {
  color: #b06;
  font-weight: bold;
}
/* Name.Class */
.highlight .no {
  color: #036;
  font-weight: bold;
}
/* Name.Constant */
.highlight .nd {
  color: #555;
}
/* Name.Decorator */
.highlight .ne {
  color: #b06;
  font-weight: bold;
}
/* Name.Exception */
.highlight .nf {
  color: #06b;
  font-weight: bold;
}
/* Name.Function */
.highlight .nl {
  color: #369;
  font-style: italic;
}
/* Name.Label */
.highlight .nn {
  color: #b06;
  font-weight: bold;
}
/* Name.Namespace */
.highlight .py {
  color: #369;
  font-weight: bold;
}
/* Name.Property */
.highlight .nt {
  color: #b06;
  font-weight: bold;
}
/* Name.Tag */
.highlight .nv {
  color: #369;
}
/* Name.Variable */
.highlight .ow {
  color: #080;
}
/* Operator.Word */
.highlight .w {
  color: #bbb;
}
/* Text.Whitespace */
.highlight .mf {
  color: #00d;
  font-weight: bold;
}
/* Literal.Number.Float */
.highlight .mh {
  color: #00d;
  font-weight: bold;
}
/* Literal.Number.Hex */
.highlight .mi {
  color: #00d;
  font-weight: bold;
}
/* Literal.Number.Integer */
.highlight .mo {
  color: #00d;
  font-weight: bold;
}
/* Literal.Number.Oct */
.highlight .sb {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String.Backtick */
.highlight .sc {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String.Char */
.highlight .sd {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String.Doc */
.highlight .s2 {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String.Double */
.highlight .se {
  color: #04d;
  background-color: #fff0f0;
}
/* Literal.String.Escape */
.highlight .sh {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String.Heredoc */
.highlight .si {
  color: #33b;
  background-color: #fff0f0;
}
/* Literal.String.Interpol */
.highlight .sx {
  color: #2b2;
  background-color: #f0fff0;
}
/* Literal.String.Other */
.highlight .sr {
  color: #080;
  background-color: #fff0ff;
}
/* Literal.String.Regex */
.highlight .s1 {
  color: #d20;
  background-color: #fff0f0;
}
/* Literal.String.Single */
.highlight .ss {
  color: #a60;
  background-color: #fff0f0;
}
/* Literal.String.Symbol */
.highlight .bp {
  color: #038;
}
/* Name.Builtin.Pseudo */
.highlight .vc {
  color: #369;
}
/* Name.Variable.Class */
.highlight .vg {
  color: #d70;
}
/* Name.Variable.Global */
.highlight .vi {
  color: #33b;
}
/* Name.Variable.Instance */
.highlight .il {
  color: #00d;
  font-weight: bold;
}
/* Literal.Number.Integer.Long */
@media print {
  body,
  h1,
  h2,
  h3,
  h4,
  .content h1 a,
  .highlight {
    color: #000;
    background-color: #fff;
  }
  section.meta,
  div#carbonads-container {
    display: none;
  }
  article a:link:after,
  article a:visited:after {
    content: " (" attr(href) ") ";
    font-size: 90%;
  }
}
